@charset "utf-8";

/********************************************************
■ PC Header
********************************************************/
#header_pc { 
	padding:0; 
}
#header_pc .nt-container { 
	padding:20px 15px 20px 170px; 
}
.boxed.wrapper #header_pc .nt-container { 
	padding:15px 20px; 
}
#header_pc .header-logo { 
	display:inline-block; 
	vertical-align:top; 
	margin-top:3px;
	margin-left:15px;
	padding-right:15px; 
}
#header_pc .header-search { 
	display:inline-block; 
	width:500px; 
	vertical-align:middle; 
}
#header_pc .header-search form { 
	padding:0; 
	border:1px solid #6d94ce;
}
#header_pc .header-search input { 
	font-size:16px !important;
	background: #fff; 
	border:0 !important; 
	box-shadow:none !important; 
	-webkit-box-shadow:none !important; 
}
#header_pc .header-search .form-control:focus { 
	box-shadow:none !important; 
	-webkit-box-shadow: none !important; 
}
#header_pc .header-search .btn { 
	color: #fff !important; 
	border:0; 
	background: #6d94ce !important; 
	border-radius: 0px;
	outline:none; 
}
#header_pc .header-keyword { 
	padding-top:5px; 
}
@media all and (max-width:991px) {
	.responsive #header_pc { display:none; }
}

/* custom */

.input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn { height:35px; font-size:12px; margin-right:-2px; }
